<?php
$datas = $args['data'];
$d = isset($datas['desktop']) ? $datas['desktop'] : '0';
$m = isset($datas['mobile']) ? $datas['mobile'] : '0';

?>

<div class="hidden lg:block" style=" padding-top:<?php echo $d ?>px"></div>
<div class="block lg:hidden" style=" padding-top:<?php echo $m ?>px"></div>